body {
	background-color: #527125;
	margin: 10px;
}

#content {
	margin: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	vertical-align: top;
	text-align: justify;
	line-height: 18px;
	}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;

	color: #384D19;
	text-align: left;
}
#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;

	color: #384D19;
	text-align: left;
}
/* HEADER */

#header {
	height: 20px;
	float: left;
}
#header .nav {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	float: right;
	margin-right: 2em;
	margin-top: 0.5em;
}

#header h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #384D19;
	font-size: 20px;
	float: left;
	margin-top: 1px;
	text-transform: uppercase;	
}

#header a:link, #header a:visited, #header a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #384D19;
	font-size: 9px;
	text-decoration: none;
}

#header a:hover {
	background-color: #F0F7E5;
	text-decoration: none;
	}

	
/* MAJOR SECTION LINKS */
#sections {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#sections a:link, #sections a:visited, #sections a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
	text-decoration: none;
}

#sections a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #DEEDA8;
	font-weight: bold;
	font-size:12px;
	text-decoration: none;
}

/* NAVIGATION */

#navigation {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0px;
}
#navigation li {
	border-bottom: 1px solid #BAC77B;
}
#navigation li a:link, #navigation li a:visited  {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: #E7EEC8;
	color: #255547;
	text-decoration: none;
}
#navigation li a:hover {
	background-color: #CAD49A;
	color: #255547;
}


/* BOXES */

#boxes {
	background-color: #D3DEA2;
	padding: 5px;
	}

#boxes h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #99213C;
	}
#boxes p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}

#more {
	text-align: right;
	padding: 5px;
	}
	
#more a:link, #more a:visited  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #99213C;
	text-decoration: none;
	text-align: right;
}
#more a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9A7C4C;
	text-decoration: none;
	text-align: right;
	}
	
/* COPYRIGHT */

#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #527125;
}
#copyright a:link, #copyright a:visited, #copyright a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #527125;
	font-size: 9px;
	text-decoration: underline;
}

#copyright a:hover {
	background-color: #F0F7E5;
	text-decoration: underline;
	}
